chrom: HLA-A*30:89
length: 2903
nucleotide_counts:
  A: 565
  C: 821
  G: 904
  N: 0
  T: 613
nucleotide_pair_counts:
  AA: 84
  AC: 153
  AG: 214
  AN: 0
  AT: 113
  CA: 196
  CC: 289
  CG: 119
  CN: 0
  CT: 217
  GA: 223
  GC: 188
  GG: 339
  GN: 0
  GT: 154
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 61
  TC: 191
  TG: 232
  TN: 0
  TT: 129
